{
  "name": "input_csv",
  "version": "1.0.0",
  "description": "Go to repo directory and install packages using:  npm install",
  "main": "input_csv.js",
  "scripts": {
    "test": "input-csv"
  },
  "repository": {
    "type": "git",
    "url": "https://ghe.int.vertivco.com/anelise-chapa/json-to-languageList.git"
  },
  "author": "Anelise Chapa",
  "license": "ISC",
  "dependencies": {
    "csv": "^6.2.1",
    "encoding": "^0.1.13",
    "minimist": "^1.2.5",
    "parse": "^3.4.4",
    "prompt": "^1.2.0",
    "prompt-sync": "^4.2.0",
    "utf8": "^3.0.0"
  }
}
